/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "အမည်";
"lastModifiedColumnHeaderTitle" = "နောက်ဆုံး မွမ်းမံထားချိန်";
"sizeColumnHeaderTitle" = "အရွယ်အစား";
"newFolderButtonText" = "အကန့် အသစ်";
"deleteButtonText" = "ဖျက်ရန်";
"copyStatusWindowTitle" = "မိတ္တူကူးခြင်း";
"cancelButton" = "မလုပ်တော့";
"cancelingLabel" = "ပယ်ဖျက်နေသည်";
"preparingToCopyLabel" = "\"%@\" သို့ မိတ္တူကူးရန် ပြင်ဆင်နေသည်";
"copyingMultipleItemsLabel" = "%1$d ခုကို \"%2$@\" သို့ မိတ္တူကူးနေသည်";
"copyingSingleItemLabel" = "\"%1$@\" ကို \"%2$@\" သို့ မိတ္တူကူးနေသည်";
"timeRemainingUnknown" = "ကျန်ရှိချိန် ခန့်မှန်းခြေ…";
"timeRemainingLessThan5Seconds" = "၅ စက္ကန့်ခန့်သာ ကျန်သည်";
"timeRemainingLessThan15Seconds" = "၁၅ မိနစ်ခန့်သာ ကျန်သည်";
"timeRemainingLessThan30Seconds" = "၃၀ စက္ကန့်ခန့်သာ ကျန်သည်";
"timeRemaining1Minute" = "၁ မိနစ်ခန့် ကျန်သည်";
"timeRemainingMinutes" = "%1$d မိနစ်ခန့် ကျန်သည်";
"timeRemaining1Hour" = "၁ နာရီခန့် ကျန်သည်";
"timeRemainingHours" = "%1$d နာရီခန့် ကျန်သည်";
"bottomProgressStringFormat" = "%2$@ အနက် %1$@ - %3$@";
"folderDefaultName" = "အမည်မရှိ အကန့်";
"bottomStatusFilesSelected" = "%2$d အနက်မှ %1$d ကို ရွေးထားသည်၊ %3$@ ရနိုင်သည်";
"bottomStatusNoSelectionSingleItem" = "၁ ခု၊ %1$@ ရနိုင်သည်";
"bottomStatusNoSelectionMultipleItems" = "%1$d ခု၊ %2$@ ရနိုင်သည်";
"errorDeletingTitle" = "ဖျက်ရာတွင် အမှားအယွင်းရှိနေသည်";
"errorDeletingDescription" = "\"%@\" အမည်နှင့် ဖိုင် သို့မဟုတ် အကန့်ကို ဖျက်၍ မရပါ";
"errorCreateFolderTitle" = "အကန့် ပြုလုပ်၍ မရပါ";
"errorConnectToDeviceTitle" = "စက်ပစ္စည်းသို့ ချိတ်ဆက်၍ မရပါ";
"errorCommunicatingWithDeviceTitle" = "စက်ပစ္စည်းနှင့် ဆက်သွယ်၍ မရပါ";
"errorUnlockDeviceTitle" = "စက်ပစ္စည်းသိုလှောင်ခန်းကို အသုံးပြု၍မရပါ";
"errorRenameFolderTitle" = "အကန့်ကို အမည်ပြောင်း၍ မရပါ";
"errorRenameFileTitle" = "ဖိုင်ကို အမည်ပြောင်း၍ မရပါ";
"errorCopyingFileTitle" = "ဖိုင်ကို မိတ္တူကူး၍ မရပါ";
"errorReplacingFileTitle" = "ဖိုင်ကို အစားထိုး၍ မရပါ";
"errorCopyingFileDescription" = "\"%@\" ဖိုင်ကို မိတ္တူကူး၍ မရပါ";
"errorCannotOpenFileTitle" = "Android File Transfer သည် ဖိုင်များကို ဖွင့်၍မရပါ။";
"errorCannotOpenFileDescription" = "ဖိုင်တစ်ဖိုင်ကို ဖွင့်ရန် ၎င်းကို သင့်ကွန်ပျူတာသို့ ဦးစွာ ရွှေ့ပါ။";
"errorCannotOpenMultipleTitle" = "Android File Transfer သည် အကြောင်းအရာများစွာကို ဖွင့်၍မရပါ။";
"errorCannotOpenNoneTitle" = "ဖွင့်ရန် ရွေးထားသည့်အရာ တစ်ခုမျှ မရှိပါ";
"errorCannotOpenBadSelectionDescription" = "တစ်ခုတည်းကို ရွေးပြီး ထပ်လုပ်ကြည့်ပါ။";
"errorSuccessDescription" = "အမှားအယွင်းမရှိပါ";
"errorPathNotFoundDescription" = "ဤအမည်နှင့် မည်သည့်အရာမျှ မရှိပါ";
"errorDeviceNotInitializedDescription" = "ဤစက်ပစ္စည်းသည် အစပြုခြင်းမရှိပါ။ ပြန်လည် ချိတ်ဆက်ကြည့်ပါ သို့မဟုတ် သင့်စက်ပစ္စည်းကို ပြန်စကြည့်ပါ";
"errorPathAlreadyExistsDescription" = "ဤအမည်နှင့် ဖိုင် သို့မဟုတ် အကန့်တစ်ခု ရှိနှင့်ပြီးသား ဖြစ်သည်";
"errorInvalidStorageDescription" = "ရွေးထားသော သိုလှောင်ခန်းကို ရှာမတွေ့ပါ။";
"errorGenericDescription" = "ပြန်လည် ချိတ်ဆက်ကြည့်ပါ သို့မဟုတ် သင့်စက်ပစ္စည်းကို ပြန်စကြည့်ပါ";
"errorUnlockDescription" = "သင့်စက်ပစ္စည်းကို လော့ခ်ဖွင့်ထားပြီး \"ဖိုင်လွှဲပြောင်းခြင်း\" သို့မဟုတ် \"MTP\" မုဒ်ကို ရွေးထားပါ။";
"warningFileExistsMessage" = "ဤအကန့်တွင် \"%@\" အမည်နှင့် အရာတစ်ခု ရှိနှင့်ပြီး ဖြစ်သည်။";
"warningFileExistsInformative" = "ရှိထားပြီးသော အရာကို မိတ္တူကူးနေသော အရာနှင့် အစားထိုးလိုပါသလား။";
"warningFileExistsReplace" = "အစားထိုးရန်";
"warningFileExistsSkip" = "ကျော်ရန်";
"warningFileExistsReplaceAll" = "အားလုံးကို အစားထိုးရန်";
"deleteWarningTitle" = "ရွေးထားသောအရာများကို အပြီးပိုင် ဖျက်လိုသည်မှာ သေချာပါသလား။";
"noUndoWarningInformative" = "သင်သည် ဤလုပ်ဆောင်ချက်ကို တစ်ဆင့် နောက်ပြန်၍ မရပါ";
"menuAbout" = "Android File Transfer အကြောင်း";
"menuServices" = "ဝန်ဆောင်မှုများ";
"menuHide" = "Android File Transfer ကို ဖျောက်ထားရန်";
"menuHideOthers" = "အခြားအရာများကို ဖျောက်ထားရန်";
"menuShowAll" = "အားလုံး ပြရန်";
"menuQuit" = "Android File Transfer ကို ပိတ်ရန်";
"menuFile" = "ဖိုင်";
"menuNewFolder" = "အကန့် အသစ်";
"menuCloseWindow" = "ဝင်းဒိုးကို ပိတ်ရန်";
"menuDelete" = "ဖျက်ရန်";
"menuGo" = "သွားရန်";
"menuBack" = "နောက်သို့";
"menuForward" = "ဆက်ပို့ရန်";
"menuEnclosing" = "ပါဝင်သော အကန့်";
"menuOpenFolder" = "အကန့်ကို ဖွင့်ရန်";
"menuWindow" = "ဝင်းဒိုး";
"menuMinimize" = "ချုံ့ရန်";
"menuZoom" = "ဇူးမ်";
"menuBringAllToFront" = "အားလုံးကို ရှေ့သို့ပို့ရန်";
"menuHelp" = "အကူအညီ";
"menuHelpItem" = "Android File Transfer အကူအညီ";
"welcomeTitleText" = "Android File Transfer မှ ကြိုဆိုပါသည်";
"welcomeBodyText" = "USB ကေဘယ်သုံးပြီး သင့် Mac ကို Android စက်ပစ္စည်းနှင့် ချိတ်ဆက်ပါ။ ၎င်းနောက် Android File Transfer ဝင်းဒိုးနှင့် ရှာဖွေသူဝင်းဒိုးကြားတွင် အရာဝထ္ထုများကို ဖိဆွဲပါ။ ပိုမိုလေ့လာရန်အတွက် အကူအညီ > Android File Transfer အကူအညီကို ရွေးပါ။\n\nAndroid File Transfer သည် Android 3.0 နှင့်အထက်ကို ပံ့ပိုးပါသည်။";
"welcomeDoneButtonLabel" = "စတင်ရန်";
"noDevicesTitle" = "Android စက်ပစ္စည်းတစ်ခုမျှ မတွေ့ပါ";
"noDevicesInformative" = "အစပြုရန်အတွက် သင့် Android စက်ပစ္စည်းကို USB ကေဘယ်နှင့် ချိတ်ပါ။";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f ဘိုက်";
"fileSizeKb" = "%.0f ကီလိုဘိုက်";
"fileSizeMb" = "%.1f မီဂါဘိုက်";
"fileSizeGb" = "%.2f ဂစ်ဂါဘိုက်";
"fileSizeTb" = "%.3f တယ်ရာဘိုက်";
"fileSizePb" = "%.3f ပက်တာဘိုက်";
